LZ210 - Bug #672

USB2.00001A00000D000005V+5%
12/12/2024 11:37 AM - [0

Status: Closed Start date: 12/12/2024
Priority: Normal Due date:

Assignee: zenghui % Done: 0%
Category: HW Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
00: LZ210 0g: Ubuntu
CPU: RK3562 gooo: v6.1.84
00: LCH3576 APPIT: -
go/oooooon: - gooo: 100%
poooooo: 01 gooo: N/S
go/oooooon: 01 poooo: YT8521SC
ooon: rk3562_lkd210_ubuntu2004.img EMMCID: -
Description

History

#1 - 12/12/2024 04:30 PM - zenghui
usBs2.00000001A000000R2530004.7k00001A0

#2 - 12/19/2024 01:48 PM - zenghui

- Status changed from New to Closed

#3 - 12/25/2024 02:50 PM - mike

- Status changed from Closed to New

00oDobooooo

#4 - 12/25/2024 02:57 PM - 010
- File clipboard-202412251454-w4zr2.png added

zenghui wrote in #note-1:

usBs2.00000001A000000R2530004.7k00001A0

04/20/2025

1/2




0oooooonan
#5 - 12/25/2024 02:58 PM - [

- Status changed from New to Closed
